WordPress网站定制开发专家

赞一个 437

WordPress 5.4.2 正式版发布了,此安全和维护版本具有23个修复和增强功能。此外,它还添加了许多安全修复程序-请参阅下面的列表。这些错误会影响WordPress 5.4.1和更早版本。5.4.2版修复了这些问题,因此您需要升级。如果尚未更新到5.4,则还有5.3和更早版本的更新版本可以为您修复错误。

 

 

WordPress 5.4.2是一个短期维护版本。下一个主要版本将是  5.5版

安全更新

WordPress 5.4和更早版本受以下错误的影响,这些错误已在5.4.2版中修复。如果尚未更新到5.4,则还有5.3和更早版本的更新版本可解决安全问题。

  • 向Sam Thomas(jazzy2fives)提出的XSS问题的建议,其中经过验证的低特权用户可以将JavaScript添加到块编辑器中的帖子中。
  • Luigi的道具–(gubello.me)发现XSS问题,具有上载权限的经过身份验证的用户可以在媒体文件中添加JavaScript。
  • 支持WordPress安全团队的Ben Bidner在wp_validate_redirect()中找到一个打开的重定向问题。
  • Nrimo Ing Pandum的道具,用于通过主题上传找到经过身份验证的XSS问题。
  • RIPS Technologies的Simon Scannell提出的建议,以发现一个问题,即设置屏幕选项可能被插件滥用而导致特权升级。
  • Carolina Nymark提出的建议是发现一个问题,在某些情况下可以显示受密码保护的帖子和页面的评论。

感谢所有记者  私下披露这些漏洞。这使安全团队有时间修复可攻击WordPress网站的漏洞。

还向版本5.1、5.2和5.3部署了一个维护更新。有关更多信息,请参见相关的开发人员说明

您可以在Trac上浏览更改的  完整列表

有关更多信息,请浏览Trac上的更改的完整列表,或查看5.4.2版  文档页面

 

WordPress 5.4.2 正式版下载地址https://wordpress.org/download/

上一篇:

在线评论

在线客服
在线客服关闭
WPYOU官方微信

扫码关注官方微信